@media screen and (min-width:981px) and (max-width:1199px) {
.banner_bg
{
	background-position: 14% -21px;
   background-size: 100% auto;
}
.btn_1 a {
    padding: 12px 74px;
}
.menu_wrap
{
	background:#ccc;
}
.p_9 {
    height: 409px;
    margin: 0 0 28px 0;
}
.testimonial_bg p {
    max-height: 150px;
    overflow-y: scroll;
}
#cssmenu > ul > li > a
{
	padding: 11px 15px;
	font-size:15px;
	color:#000;
	margin:0px;
}
footer p {
  font-size: 15px;
}
.p_8_dec {
    font-size: 15px;
}
.banner_text h1 {
    font-size: 25px;
}
.banner_text h3 {
    font-size: 18px;
}
.banner_text p {
    font-size: 14px;
}
.btn_1 {
    width: 100%;
    text-align: left;
	margin: 0 0 40px;
}
.btn_2 {
    width: 100%;
    text-align: left;
	margin: 0 0 40px;
}
.qt_heading {
    height: 74px;
}
.pert_1 {
    margin: -74px 0 0 0;
}

.p_2_text ul li {

    min-width: 21%;
    padding: 0 0 0 10px;

}
.pert_4 {
    height: auto;
}
.service {
    position: relative;
}
.ser_full {
    margin: 0px auto 20px;
}
.heading_text_1 {
    font-size: 33px;
}
.b_right
{
	padding: 18px 20px;
}
.p_7_text h1 {
    font-size: 36px;
}
.news h3 {
    font-size: 22px;
}
.news h1 {
    font-size: 32px;
    margin: 5px 0 0 0;
}
.sc ul li {
    margin: 0 3px 0 0;
}
.skill li
{
	width:20%;
	text-align:center;
	float:left;
	margin:0 0;
}
.skill li img
{
	max-width:95%;
	max-height:50px;
}
.skill {
    overflow: hidden;

}
.f_right_iner {

    width: 95%;
    margin: 18px auto 0;
}
.f_right {
    height: auto;
}
.port_inner ul li {
    margin: 0 46px 40px;
    width: 267px;
}
.prt {
    width: 100%;
}
.wd_full { 
    padding: 30px 20px 20px 193px;
}
.wd_full::before {
    left: 0px;
}
.dg_dec {

    margin: 0 0 0 0;
}
.dg_heading_6 {
    font-size: 26px;
}


	
}
@media screen and (min-width:768px) and (max-width:980px) {
.banner_bg
{
	background-position: 14% -21px;
   background-size: 100% auto;
}
.btn_1 a {
    padding: 12px 74px;
}
.menu_wrap
{
	background:#ccc;
}
.p_9 {
    height: 409px;
    margin: 0 0 28px 0;
}
.testimonial_bg p {
    max-height: 150px;
    overflow-y: scroll;
}
#cssmenu > ul > li > a
{
	padding: 11px 7px;
	font-size:15px;
	color:#000;
	margin:0px;
}
footer p {
  font-size: 15px;
}
.p_8_dec {
    font-size: 15px;
}
.banner_text h1 {
    font-size: 25px;
}
.banner_text h3 {
    font-size: 18px;
}
.banner_text p {
    font-size: 14px;
}
.btn_1 {
    width: 100%;
    text-align: left;
	margin: 0 0 40px;
}
.btn_2 {
    width: 100%;
    text-align: left;
	margin: 0 0 40px;
}
.qt_heading {
    height: 74px;
}
.pert_1 {
    margin: -74px 0 0 0;
}

.p_2_text ul li {

    min-width: 21%;
    padding: 0 0 0 10px;

}
.pert_4 {
    height: auto;
}
.service {
    position: relative;
}
.ser_full {
    margin: 0px auto 20px;
}
.heading_text_1 {
    font-size: 33px;
}
.b_right
{
	padding: 18px 20px;
}
.p_7_text h1 {
    font-size: 36px;
}
.news h3 {
    font-size: 22px;
}
.news h1 {
    font-size: 32px;
    margin: 5px 0 0 0;
}
.sc ul li {
    margin: 0 3px 0 0;
}
.skill li
{
	width:20%;
	text-align:center;
	float:left;
	margin:0 0;
}
.skill li img
{
	max-width:95%;
	max-height:50px;
}
.skill {
    overflow: hidden;

}
.f_right_iner {

    width: 95%;
    margin: 18px auto 0;
}
.f_right {
    height: auto;
}
.port_inner ul li {
    margin: 0 46px 40px;
    width: 267px;
}
.prt {
    width: 100%;
}
.wd_full { 
    padding: 30px 20px 20px 193px;
}
.wd_full::before {
    left: 0px;
}
.dg_dec {

    margin: 0 0 0 0;
}
.dg_heading_6 {
    font-size: 26px;
}



	
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
.banner_bg
{
	width:100%;
	min-height:auto;
	background-size:100% 100%;
	background-position: 33% -10px;
}
.header_right h4 a {
    font-size: 16px;
}
.banner_text h1 {
    font-size:25px;
}
.banner_text h3 {
    font-size:20px;
}
.banner_text p {
    font-size: 15px;
}
.full_btn {
    width: 100%;
    min-height: 100px;
    margin: 40px 0;
}
.btn_1 {
    width: 100%;
    text-align: center;
	margin: 0 0 40px;
}
.btn_2 {
    width: 100%;
    text-align: center;
	margin: 0 0 40px;
}
.menu_wrap {
    background: #ccc;
}
.pert_1
{
	margin: 30px 0 0 0;
	padding: 0 0 0px 0;
}
.qt_heading
{
	background:#000;
	color:#fff;
}
.pert_2
{
	padding:15px 0;
}
.p_2_text h1 {
    font-size: 30px;
}
.p_2_text ul li {
    min-width: 50%;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}
.ser_full {
    width: 100%;
    margin: 0px auto 20px;
}
.pert_4 {
    width: 100%;
    height: auto;
}
.service
{
	position:relative;
}
.pert_5 {
    width: 100%;
    padding: 20px 0 40px;
}
.logo
{
	text-align:center;
}
.logo img
{
	max-width:100%;
}
.p_7_text h1 {
    font-size: 26px;
}
.b_right
{
	padding: 16px 20px;
	margin: 20px auto;
	float:none;
	overflow:hidden;
}
.p_8_full {
    margin: 0 0 30px 0;
}
.news h3 {
    font-size: 30px;
    text-align: center;
}
.news h1 {
    font-size: 40px;
    margin: 5px 0 20px 0;
    text-align: center;
}
.news input[type="submit"] {
    padding: 6px 20px;
    font-size: 18px;
    margin: 10px 0 0 0;
}
.cop img {
   max-width: 350px;
}
.p_10_pc {

    width: 350px;
    text-align: center;
    margin: 0px auto;
}
.testimonial_bg p {
    max-height: 150px;
    overflow-y: scroll;
}
#cssmenu > ul > li > a
{
	margin: 0 0;
	padding: 11px 20px;
    color: #000;
}
.testimonial_heading {
    margin: 20px 0;
	text-align: center
}
.inner_banner_text h1 {
    margin: 0 0 10px 0;
    font-size: 30px;
}
.inner_banner_text h3 {
    font-size: 24px;
}
.inner_banner_text p {
    margin: 10px 0 0px 0;
    font-size: 16px;
}
.f_left {
    width:95%;
    height: auto;
	margin:0px auto 15px;
	float:none;
}
.f_right {
    width: 100%;
    height: auto;
}
.f_right_iner {
    width: 95%;
	margin: 10px auto 0;
}
.full
{
	width:100%;
	height:auto;
	margin:0px auto;
}
.inner_page
{
	overflow:hidden;
}
.skill li
{
	width:100%;
	text-align:center;
	margin: 0 0 10px;
}
.skill li img
{
	max-width:90%;
}
.testi
{
	padding:15px;
}
.prt {
    padding: 36px 0 0 0;
    width: 100%;
    margin: 0px auto;
}
.prt ul li {
    min-width: 50%;
	margin: 0 0 5px 0;
	border-right: 0px solid #ccc;
}
.cps {
    padding: 10px 12px 30px;
	width: 74%;
	margin: 0px auto 20px;
}
.contact-right h1 {
    font-size: 30px;
}
.port_inner ul li {
    width: 255px;
}
.contact
{
	background:#000;
}
.testimonial
{
	background:#000;
}
.services
{
	background:#000;
}
.about
{
	background:#000;
}
.dg_dec {
    margin: 0 0 0 0;
}
.dg_heading_6
{
	font-size:24px;
}
.wd_full {
    width: 95%;
    padding: 30px 20px 20px 20px;
    margin: 0px auto 40px;
}
.wd_full::before
{
	position:relative;
	left: 32%;
	margin:0 0 30px 0;
}
.wd_top {
    text-align: center;
}
.dg_dec_full ul li {
    margin: 0 11px 20px;
}
.dg_dec_full ul li:nth-child(7) {
    margin: 0 11px 20px;
}
.header_bg
{
	background-size:100% auto;
	padding:5px 0 10px;
}
.banner
{
	margin: 354px 0 0 0;
}
.header_right {
    width: 100%;
    text-align: center;
}
.f-nav
{
	position:relative;
}
.btn_1 a {
    padding: 12px 74px;
}
.banner_pic
{
	text-align:center;
}
.banner_pic img {
    max-width: 60%;
}
.p_2_pic 
{
	text-align:center;
}
.p_2_pic img {
    max-width: 60%;
}
.p_9 {
    width: 100%;
    height: auto;
	max-width:460px;
	margin:0px auto 20px;
}
.p_9_pic img
{
	max-width:120px;
}
.p_7_text 
{
	text-align:center;
}
.brn-off
{
	margin:0 0 10px 0;
}
.banner_text {
    text-align: center;
}
.inner_banner_text {
    margin: 367px auto 0;
}
#cssmenu ul ul li a:hover {
    color: #fff;
}
#cssmenu li:hover > ul {
    left: 0px;
}
#cssmenu .submenu-button
{
	height: 40px;
}
#cssmenu .submenu-button::before
{
	top: 22px;
}
#cssmenu .submenu-button::after {
    top: 17px;
}
.caret
{
	display:none;
}
.port .nav-tabs > li
{
	font-size: 12px;
}
.contact-right
{
	text-align:center;
}
.contact_map {

    width: 70%;
    height: auto;
    margin: 0px auto;
}
.contact_map iframe {
    width: 100%;
    height: 300px;
}
.certified-logo{	text-align:center;}
		.certified-logo img{	margin-bottom:30px;}
	.popup .p_2_pic img {	max-width: 100%;	z-index:9;}
}
@media screen and (min-width:320px ) and (max-width:480px) {
.banner_bg
{
	width:100%;
	min-height:auto;
	background-size:100% 100%;
}
.header_right h4 a {
    font-size: 16px;
}
.banner_text h1 {
    font-size:25px;
}
.banner_text h3 {
    font-size:20px;
}
.banner_text p {
    font-size: 15px;
}
.full_btn {
    width: 100%;
    min-height: 100px;
    margin: 40px 0;
}
.btn_1 {
    width: 100%;
    text-align: center;
	margin: 0 0 40px;
}
.btn_2 {
    width: 100%;
    text-align: center;
	margin: 0 0 40px;
}
.menu_wrap {
    background: #ccc;
}
.pert_1
{
	margin: 30px 0 0 0;
	padding: 0;
}
.qt_heading
{
	background:#000;
	color:#fff;
}
.pert_2
{
	padding:15px 0;
}
.p_2_text h1 {
    font-size: 30px;
}
.p_2_text ul li {
    min-width: 50%;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	border-right: 0px solid #ccc;
}
.ser_full {
    width: 100%;
    margin: 0px auto 20px;
}
.pert_4 {
    width: 100%;
    height: auto;
}
.service
{
	position:relative;
}
.pert_5 {
    width: 100%;
    padding: 20px 0 40px;
}
.logo
{
	text-align:center;
}
.logo img
{
	max-width:100%;
}
.p_7_text h1 {
    font-size: 26px;
}
.b_right
{
	padding: 16px 20px;
	margin: 20px auto;
	float:none;
	overflow:hidden;
}
.p_8_full {
    margin: 0 0 30px 0;
}
.news h3 {
    font-size: 30px;
    text-align: center;
}
.news h1 {
    font-size: 40px;
    margin: 5px 0 20px 0;
    text-align: center;
}
.news input[type="submit"] {
    padding: 6px 20px;
    font-size: 18px;
    margin: 10px 0 0 0;
}
.cop img {
    max-width:95%;
}
#cssmenu > ul > li > a
{
	margin: 0 0;
	padding: 11px 20px;
    color: #000;
}
.testimonial_heading {
    margin: 20px 0;
}
.inner_banner_text h1 {
    margin: 0 0 10px 0;
    font-size: 30px;
}
.inner_banner_text h3 {
    font-size: 24px;
}
.inner_banner_text p {
    margin: 10px 0 0px 0;
    font-size: 16px;
}
.f_left {
    width:95%;
    height: auto;
	margin:0px auto 15px;
	float:none;
}
.f_right {
    width: 100%;
    height: auto;
}
.f_right_iner {
    width: 95%;
	margin: 10px auto 0;
}
.full
{
	width:100%;
	height:auto;
	margin:0px auto;
}
.inner_page
{
	overflow:hidden;
}
.skill li
{
	width:100%;
	text-align:center;
	margin: 0 0 10px;
}
.skill li img
{
	max-width:90%;
}
.testi
{
	padding:15px;
}
.prt {
    padding: 36px 0 0 0;
    width: 100%;
    margin: 0px auto;
}
.prt ul li {
    min-width: 50%;
	margin: 0 0 5px 0;
	border-right: 0px solid #ccc;
}
.cps {
    padding: 10px 12px 30px;
}
.contact-right h1 {
    font-size: 30px;
}
.port_inner ul li {
    width: 264px;
    margin: 0px auto 20px;
    float: none;
    display: block;
}
.contact
{
	background:#000;
}
.testimonial
{
	background:#000;
}
.services
{
	background:#000;
}
.about
{
	background:#000;
}
.dg_dec {
    margin: 0 0 0 0;
}
.dg_heading_6
{
	font-size:24px;
}
.wd_full {
    width: 95%;
    padding: 30px 20px 20px 20px;
    margin: 0px auto 40px;
}
.wd_full::before
{
	position:relative;
	left: 20%;
	margin:0 0 30px 0;
}
.dg_dec_full ul li {
    margin: 0 11px 20px;
}
.dg_dec_full ul li:nth-child(7) {
    margin: 0 11px 20px;
}
.header_bg
{
	background-size:100% auto;
	padding:10px 0 15px;
}
.banner
{
	margin: 400px 0 0 0;
}
.inner_banner_text {
    margin: 395px auto 20px;
}
#cssmenu ul ul li a:hover {
    color: #fff;
}
#cssmenu li:hover > ul {
    left: 0px;
}
#cssmenu .submenu-button
{
	height: 40px;
}
#cssmenu .submenu-button::before
{
	top: 22px;
}
#cssmenu .submenu-button::after {
    top: 17px;
}
.header_right {
    text-align: center;
	width: 100%;
}
.hsp
{
	font-size:18px;
}
.btn_1 a {
    padding: 12px 73px;
}
.f-nav
{
	position:relative;
}
.pert_9
{
	background:#1d1d1e;
}

.p_9_pic img
{
	max-width:120px;
}
.p_9
{
	margin: 0 0 20px 0;
	height:auto;
}
.accordion-header {
  font-size: 13px;
  position:relative;
  padding: 10px 10px 10px 0;
}
.accordion__item > .accordion-header::after
{
	position: absolute;
    top: 32px;
	right: 0;
}
.testimonial_bg p {
    max-height: 150px;
    overflow-y: scroll;
}
.brn-off
{
	margin:0 0 10px 0;
}
.f-nav
{
	position:relative;
}
.port .nav-tabs > li {
    width: 100%;
    font-size: 18px
}
.fq .panel {
    width: 100%;
}
footer
{
	background:#131313;
}
.inner_heading h2
{
	font-size: 20px;
}
.menu_wrap .caret
{
	display:none;
}
.showdiv .img-show {	width: 342px;	height: 424px;	z-index: 9;}

	
}
	


	

